# syntax = edrevo/dockerfile-plus
FROM opensuse/tumbleweed:latest-arm64v8

RUN zypper -n ar --refresh -p 90 https://download.opensuse.org/repositories/home:/Azkali:/Tegra:/TX2/openSUSE_Tumbleweed/home:Azkali:Tegra:TX2.repo
INCLUDE+ common/Dockerfile.opensuse
